using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class FlappyLevelGenerator : MonoBehaviour{

    public GameObject levelTube;

    // Start is called before the first frame update
    void Start(){
        for (int i = 0; i < 10; i++){
            Instantiate(levelTube, new Vector2(4 + 5 * i, Random.Range(-3, 3)), Quaternion.identity);
        }
    }

    // Update is called once per frame
    void Update(){
        
    }
}
